<div class="flex flex-wrap justify-center lg:justify-between">
  <ng-container *ngFor="let trooper of troopers">
    <app-trooper-cell
      [trooper]="trooper"
      [selected]="trooper.id == selectedTrooper"
      [withSkills]="true"
      [disabledForm]="formGroup.disabled"
      (click)="onSelect(trooper.id)"
    ></app-trooper-cell>
  </ng-container>
</div>
